Une brèche importante dans ZoneAlarm

18 septembre 2018 à 11h58
0
00058573-photo-zonealarm-4-0-pro.jpg
ZoneLabs a annoncé qu'une brèche importante dans son pare-feu ZoneAlarm (gratuit) / ZoneAlarm Pro (payant) permettrait à des internautes mal intentionnés de désactiver via le protocole SMTP le dit logiciel. Ce qui laisse ensuite votre PC sans protection sur la toile. Cette faille ne concerne que les versions 4.0 et plus du logiciel.

ZoneLabs recommande aux utilisateurs de ces versions d'installer la dernière version de ZoneAlarm en date (4.5.538.001) que vous pouvez trouver dans notre logithèque, sur cette fiche.
Soyez toujours courtois dans vos commentaires.
Respectez le réglement de la communauté.
0
0

Actualités du moment

Sony DRU-700 (double couche) photo, info et prix !
iRiver : Ogg Vorbis iMP-250, iMP-350 & iMP-400
La démo de Colin McRae 04 disponible sur Clubic
Duel Mini-Jukebox : Creative Muvo² / Rio Nitrus
Quelques nouveautés pour le SP2 de Windows XP
Nobilis distribuera Crusader Kings dès juin 2004
Eminem attaque Apple en justice
DVD X Copy : 321 Studios fait machine arrière
Technologie BulletProof chez Abit
eMule récupère sa marque
Haut de page